/* slider control */

/* pjk this file needs to be included in the body, not called with a link from the header
   for some reason */
/* pjk added to temporarily hide range, but it might be good to show */

.yadcf-filter-range-number-slider-min-tip-hidden {display: none; }
.yadcf-filter-range-number-slider-max-tip-hidden {display: none; }

/* 
#yadcf-filter-wrapper--example-3 {} 
#yadcf-filter-wrapper-inner--example-3 {}
*/

#yadcf-filter--example-max_tip-3 {font-weight: bold; padding-top: 1em; }
#yadcf-filter--example-min_tip-3 {font-weight: bold; padding-top: 1em; }


#slider {
    margin-bottom: 2.5em;
    }

.yadcf-filter-reset-button:focus { background-color: #d09f22; }
.yadcf-filter-reset-button, .some_btn.general_btn {
    font-family:'Open Sans',arial,sans-serif;
    margin-left: 5px;
    border: none;
    background: #eab428;
    /* height: 35px; */
    font-size: 120%;
    color: #ffffff;
    cursor: pointer; }

/* pjk hiding reset button for award year slider since I can' t place it properly */
.range-number-slider-reset-button {display: none;}

select.yadcf-filter {
    float:none;
    border: 1px solid #eaeaea;
    display: inline-block;
    font-size: 1em;
    height: 35px;
    margin-bottom: 0.5em;
    padding-left: 5px;
    width: 40%; }

@media screen and (max-width:600px) {
    select.yadcf-filter {
        width:80%;
        }
    }